﻿<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title></title>
</head>
<body>
    <table align="center" style="background-image: url('bACK-DROP.jpg');
        background-repeat: no-repeat; width: 700px; height: 441px; color: White; font-family: Verdana;
        font-size: 20px; padding-left: 10px; padding-right: 10px; background-color: #632161">
        <tr>
            <td valign="top">
                <a href="http://ssceducation.org/" target="_blank" title="SSC Education">
                    <img src="http://crm-ssceducation.org/HTML/LogoMailer.png" alt="SSC LOGO" border="0"
                         hspace="10" vspace="10" height="70" />
                </a>
            </td>
        </tr>
        <tr>
            <td valign="top" align="left">
                Dear {0},
            </td>
        </tr>
        <tr>
            <td align="left">
                <!--style="text-align: justify"-->
                We appreciate your interest in our organization. Your enquiry number is {1}.
            </td>
        </tr>
        <tr>
            <td align="left">
                <!--style="text-align: justify"-->
                Please feel free to contact us for any other information. We wish you all the best
                for your future endeavors.
            </td>
        </tr>
        <tr>
            <td align="left">
                <!--style="text-align: justify"-->
                <table width="100%">
                    <tr>
                        <td align="left" width="102px">
                            Join us on
                        </td>
                        <td width="100px" align="left">
                            <a href="https://www.facebook.com/join.SSC" target="_blank" title="Click here to join SSC facebook page">
                                <img src="http://crm-ssceducation.org/HTML/FACEBOOK.jpg" alt="SSC ON FACEBOOK" border="0" hspace="10" vspace="10" style="margin-left:3px !important; margin-right:3px !important;" />
                            </a>
                        </td>
                        <td width="" align="left">
                            for exciting activities & offers.
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td align="left">
                Regards,<br />
               Team SSC 
            </td>
        </tr>
    </table>
</body>
</html>
